Asuransi Bintang - Existing - Bug #1675

[ Asuransi Bintang - Tallent Management] Report Tallent Matchup
10/06/2022 06:14 PM - Mohammad Daud

Status: Closed Start date: 10/06/2022
Priority: Normal Due date: 10/07/2022
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Team Developer,

Minta bantuan untuk dapat memperbaiki Output report, dikarenakan kondisi saat ini nama karyawan akan keluar double jika ada
History Nama di Master data 001, kondisi yang seharusnya record hanya menampilkan 1 data dengan mengambil data yang masih
berlaku, Contoh data Karyawan dengan Nik 00004916.

For Info Port Aplikasi : http://remote.minovais.com:312/ User All Pass 123Aa

Akses Db :remote.minovais.com, 1452\MSSQLSERVER2014

akses Reporting Service

http:/192.168.3.77/Reports_ MSSQLSERVER2012/Pages/Report.aspx?ltemPath=/Bintang_Prod/MinovaERPReport/Rpt_Talent_Mat
ch_Up&SelectedTabld=PropertiesTab&SelectedSubTabld=GenericPropertiesTab&ViewMode=Detail

History

#1 - 10/07/2022 11:25 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Mohammad Daud

Dear Mas Daud, result Report sudah di betulkan menjadi nama ter Update. Silahkan di test. Terima Kasih

#2 - 10/07/2022 02:03 PM - Mohammad Daud

- Status changed from New to Closed

Thanks Wan.. Package sudah di deploy ke Client dan data sudah sesuai

Files

Rpt_Talent_Match_Up.rdl 36.5 KB 10/06/2022 Mohammad Daud
